List all fact-find passes for the user Run in API Explorer
Ask AI
GET
/api/v1/fact-find-passes/{factFindRequest_uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/fact-find-passes/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "e8eff99d-5815-43e5-9ad3-5a0dad0d052f",
"created_at": "2026-09-17T15:10:58+01:00",
"updated_at": "2026-09-17T15:10:58+01:00",
"firm": {
"uuid": "ff88a63b-817b-4c21-a242-9daadd98efba",
"name": "Codepotato Ltd"
},
"account": {
"uuid": "2b966aec-0e4c-42e9-a4cb-19e093947946",
"created_at": "2026-09-17T15:10:58+01:00",
"updated_at": "2026-09-17T15:10:58+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "eed66603-e4be-4584-bc91-6f9a5c327f4b",
"created_at": "2026-09-17T15:11:06+01:00",
"updated_at": "2026-09-17T15:11:06+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circle": {
"uuid": "391f9baa-1494-4126-8a2f-601772634415",
"name": "The Codepotato Gang"
},
"expires_at": "2026-09-17T15:10:58+01:00",
"progress": 50,
"is_complete": false,
"completed_sections": 2
}